=== debian/changelog ===
lua-augeas (0.1.1-4) unstable; urgency=medium

  * QA upload
  * Create repository on Salsa
  * Add fake watch file since upstream is inactive
  * d/copyright: DEP5 + review
  * Fix clean target
    Closes: #1048687
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Add missing build dependency on dh-lua for addon lua.
  * Do not prefix Lua-Versions
  * Lintian-overrides: obsolete-url-in-packaging

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 11:16:26 +0100

lua-augeas (0.1.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.4.
  * Orphan package.

 -- Clint Adams <clint@debian.org>  Sun, 05 May 2013 22:32:37 -0400

lua-augeas (0.1.1-2) unstable; urgency=low

  * Multiarchify.

 -- Clint Adams <clint@debian.org>  Sat, 29 Sep 2012 18:34:02 -0400

lua-augeas (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 06 Aug 2012 23:17:00 -0400
