=== debian/control ===
Source: lua-augeas
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libaugeas-dev, dh-lua
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/lua-augeas
Vcs-Git: https://salsa.debian.org/debian/lua-augeas.git
Homepage: https://code.google.com/p/lua-augeas/

Package: lua-augeas
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
Lua-Versions: ${lua:Versions}
Description: Lua binding to the Augeas C API
 lua-augeas is a Lua binding to Augeas. Augeas is a configuration
 editing tool. It parses configuration files in their native formats
 and transforms them into a tree. Configuration changes are made by
 manipulating this tree and saving it back into native config files.
