=== debian/rules ===
#!/usr/bin/make -f

march := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
libdir := /usr/lib/$(march)/lua/5.1

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_build:
	$(MAKE)
	dh_auto_build

override_dh_auto_install:
	install -d $(CURDIR)/debian/lua-augeas/$(libdir)
	install -m 644 augeas.so $(CURDIR)/debian/lua-augeas/$(libdir)
	dh_auto_install
